Bug 450747 - The --help option doesn't work on qpid-tool
The --help option doesn't work on qpid-tool
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ted Ross
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 15:55 EDT by Ted Ross
Modified: 2011-08-12 12:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 13:19:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Ross 2008-06-10 15:55:31 EDT
If you invoke qpid-tool with the --help option, it attempts to use --help as the
target host name rather than provide a usage line.
Comment 1 Ted Ross 2008-06-16 13:55:01 EDT
fixed upstream in qpid SVN 668151.
Comment 2 Mike Bonnet 2008-06-19 23:53:31 EDT
cumin-0.1.2155-1.el5, qpidc-0.2.667603-1.el5, qpidc-perftest-0.2.667603-1.el5, qpidd-0.2.667603-1.el5, and python-qpid-0.2.668378-1.el5 have been pushed to the staging repo for testing
Comment 3 Frantisek Reznicek 2009-04-21 03:09:19 EDT
The option was added and working as expected, tested on RHEL 4.7 / 5.2 / 5.3 on package python-qpid-0.5.752581-1.el5.


-> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.